/********** META **********/
.meta .p-summary {
display: none;
}

.meta h1 {
margin-bottom: 0;
}

.meta .byline,
.meta .u-syndication {
font-size: .6rem;
margin-block: 0 2rem;
}

.meta .u-photo {
margin: 0;
width: 1rem;
height: 1rem;
outline: 1px solid var(--opacity);
}
.meta .e-content {
clear: both;
}

.sin-turns-10,
.desperation-turns-10,
.stronger-in-numbers .fic-blurb {
cursor: var(--party-cursor), default;
}

.meta .fic-banner,
.meta-image {
display: inline;
float: left;
max-block-size: 250px;
max-inline-size: 250px;
margin-inline-end: 1rem;
margin-block-end: .1rem;
}

.meta-blurb {
background-color: var(--opacity);
outline: 2px solid var(--opacity);
margin: 1rem 0;
padding: .5rem;
}

.meta-blurb h3 {margin-block: 0 1em;}
.meta-blurb p {margin-block: 1em 0;}

.meta-blurb .datetime {
font-size: .8em;
}

.meta-blurb img {
float: right;
max-block-size: 100px;
}

